$packageName = 'install4j.portable'
$url = 'https://download-keycdn.ej-technologies.com/install4j/install4j_windows_7_0_6.zip'
$checksum = '81601b3f3c34656914cfb0a0f2cf2ca3f9e1cbe677b0ef0f71c3f19ec63a4a52'
$checksumType = 'sha256'
$url64 = 'https://download-keycdn.ej-technologies.com/install4j/install4j_windows-x64_7_0_6.zip'
$checksum64 = 'a9fc8c285fbf2382af30f32ee76e074f6c4a3c9000264795d694049ea96edf86'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"